local fn = _gn(0x2F8AF0E82773A171)
--- TASK_DRIVE_BY
-- @param driverPed :
-- @param targetPed :
-- @param targetVehicle :
-- @param targetX :
-- @param targetY :
-- @param targetZ :
-- @param distanceToShoot :
-- @param pedAccuracy :
-- @param p8 :
-- @param firingPattern :
function Global.TaskDriveBy(driverPed, targetPed, targetVehicle, targetX, targetY, targetZ, distanceToShoot, pedAccuracy, p8, firingPattern)
	return _in2(fn, driverPed, targetPed, targetVehicle, targetX, targetY, targetZ, distanceToShoot, pedAccuracy, p8, _ch(firingPattern))
end
